@font-face {
    font-family: 'firenzeregular';
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.eot');
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.woff2') format('woff2'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.woff') format('woff'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.ttf') format('truetype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/firenzeitc/firenzeitc-normal-webfont.svg#firenzeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.flickerplate {
	position:relative;
	width:100%;
	height:600px;
	background-color:#e6e6e6;
	overflow:hidden; 
}
.flickerplate ul.flicks {
	width:10000%;
	height:100%;
	padding:0px;
	margin:0px;
	list-style:none
}
.flickerplate ul.flicks li {
	float:left;
	width:1%;
	height:100%;
	background-position:center;
	background-size:cover;
	display:table;
}
.flickerplate ul.flicks li .flick-inner {
	height:100%;
	padding:10px;
	color:#fff;
	display:table-cell;
	vertical-align:middle
}
.flickerplate ul.flicks li .flick-inner .flick-content {
	max-width:68.75em;
	margin-left:auto;
	margin-right:auto
}
.flickerplate ul.flicks li .flick-title {
	padding:30px 0;
	font-family: 'firenzeregular';
	font-size: 50px;
	color: #FFFFFE;
	line-height:1.4em;
	text-align:center;
	color:#fff;
text-shadow: 3px 1px 3px rgba(13, 108, 110, 1);
}

@media only screen and (max-width: 63.813em) {
.flickerplate ul.flicks li .flick-title {

}
}
.flickerplate ul.flicks li .flick-sub-text {
	padding:5px;
	font-weight:300;
	line-height:2.5em;
	color:rgba(255, 255, 255, 0.8);
	text-align:center
}
.flickerplate ul.flicks li .flick-title span.flick-block-text, .flickerplate ul.flicks li .flick-sub-text span.flick-block-text {
	padding:12px 18px;
	background-color:rgba(0, 0, 0, 0.6)
}
.flickerplate .arrow-navigation {
	position:absolute;
	height:80%;
	width:31px;
	top:41%;
	z-index:100;
	overflow:hidden
}
.flickerplate .arrow-navigation .arrow {
	display:block;
	height:31px;
	width:90%;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out
}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover {
	cursor:pointer
}

.flickerplate .arrow-navigation.left {
	left:0%
}
.flickerplate .arrow-navigation.left .arrow {
	opacity:1;
	margin:0px 0px 0px 5%;
	background-image:url("/images/btns/arrow.png");
	background-repeat:no-repeat;
	background-position:left
}
.flickerplate .arrow-navigation.right {
	right:0%
}
.flickerplate .arrow-navigation.right .arrow {
	opacity:1;
	margin:0px 0px 0px -5%;
	background-image:url("/images/btns/arrow.png");
	background-repeat:no-repeat;
	background-position:right
}
.flickerplate .arrow-navigation.left.hover .arrow {
	opacity:1;
	margin:0px 0px 0px 5%
}
.flickerplate .arrow-navigation.right.hover .arrow {
	opacity:1;
	margin:0px 0px 0px -5%
}
.flickerplate .dot-navigation {
	position:absolute;
	bottom:55px;
	width:20%;
	left:0;
	right:0;
	margin:0 auto 20px auto;
	text-align:center;
	z-index:100;
	width:45px;
	background:#000;
	display:none;
}
.flickerplate .dot-navigation ul {
	text-align:center;
	list-style:none;
	padding:0px;
	float:left;
	margin-bottom:0;
}
.flickerplate .dot-navigation ul li {
	display:inline-block;
	float:none;
	color:#b7b09d;
}
.flickerplate .dot-navigation p{
	color:#b7b09d;
	margin-bottom:0;
	padding:5px 0;
	float:left;
}
.flickerplate .dot-navigation .dot {
	margin:8px 6px 1px 10px;
	display:none;
}
.flickerplate .dot-navigation .dot:hover {
	cursor:pointer;
}
.flickerplate .dot-navigation .dot.active {
	display:block;
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align:left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align:right
}

.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective:1000;
	-webkit-backface-visibility:hidden;
	transform:translate3d(0%, 0px, 0px);
	-webkit-transform:translate3d(0%, 0px, 0px);
	-webkit-transition:-webkit-transform 0.6s;
	-o-transition:-o-transform 0.6s;
	-moz-transition:-moz-transform 0.6s;
	transition:transform 0.6s
}
.flickerplate.animate-transition-slide ul.flicks {
	position:relative;
	left:0%;
	-webkit-transition:left 0.4s ease-out;
	-moz-transition:left 0.4s ease-out;
	-o-transition:left 0.4s ease-out;
	-ms-transition:left 0.4s ease-out;
	transition:left 0.4s ease-out
}
.flickerplate.animate-jquery-slide ul.flicks {
	position:relative;
	left:0%
}
.flickerplate.animate-scroller-slide {
	padding-bottom:0px;
	overflow:auto
}
.flickerplate.animate-scroller-slide ul.flicks {
	position:auto
}


@media screen and (max-width : 770px) {
    .flickerplate ul.flicks li .flick-inner .flick-content {
        max-width: 288px;

    }
    .flickerplate ul.flicks li .flick-title {
        	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
    font-size: 30px;

}

    .flickerplate {
        /*position:absolute;*/

 -moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
 
    #nav {

    margin-top: 1px;
}
}
@media screen and (max-width : 640px) {
        .flickerplate {
 top:50px;
}
           footer {

    margin-top: 50px;
}
}
@media screen and (max-width : 400px) {
        .flickerplate {
 top:50px;
}
}